/* Live URL */

.liveurl-comment {
    width: 100%;
    overflow: hidden;
    background: #F3F3F3;
    border-top: 1px dashed #CCC;
    margin-top: 10px;
    display: none;
    
}

.info-comment{
	width: 100%;
	display:inline;
}

.liveurl-comment .inner-comment {
    margin: 15px 0px;

    overflow: hidden;
}

.liveurl-comment span.image {
    float: left;
    clear: none;
}



.liveurl-comment .details-comment {
    float: left;
    overflow: hidden;
    width: 475px;
}

.liveurl-comment .details-comment .info-comment * {
    float: left;
    clear: both;
    line-height: 13px;
}


.liveurl-comment .title-comment {
    font-weight: bold;
}

.liveurl-comment .url-comment {
    font-size: 11px;
    font-weight: normal;
    color: #666;
}

.liveurl-comment .image-comment {
    width: 100px;
    margin: 0 10px 10px 0;
    float: left;
    display: none;
     
}

.liveurl-comment .video-comment {
    clear: both;
    float: left;
    margin: 10px 0 0 0;
    display: none;
}

.liveurl-comment img {
    width: 100px;
    height: auto;
    display: none;
}

.liveurl-comment img.active {
    display: block;
}

.liveurl-comment .close-comment {
    float: right;
    cursor: pointer;
    margin: 5px;
    text-indent:-999px;
    width: 16px;
    height: 16px;
    background:url(../imgs/close.gif);
}

.liveurl-comment .thumbnail-comment {
    float: left;
    margin: 15px 0 0 0;
    clear: both;
    display: none;
}

.liveurl-comment .thumbnail-comment  label {
    padding: 0 0 0 5px;
    vertical-align: text-top;
}

.liveurl-comment .button-comment {
    width: 23px;
    height: 20px;
    float: left;
    border: 1px solid #A8A8A8;
    text-align: center;
    line-height:20px;
    background: #FFF;
    position: relative;
    cursor: pointer;
}

.liveurl-comment .button:before {
    content: '';
    width: 0;
    position:absolute;
    left:5px;
    top: 5px;
}

.liveurl-comment .button:active {
    border-color: #3B5998;
}

.liveurl-comment .button.prev:before {

    border-top: 6px solid transparent;
    border-right: 12px solid #828282;
    border-bottom: 6px solid transparent;    
}

.liveurl-comment .button.next:before {
    border-top: 6px solid transparent;
    border-left: 12px solid #828282;
    border-bottom: 6px solid transparent;    
}

.liveurl-comment .button:active.prev:before {
    border-right: 12px solid  #3B5998;
}

.liveurl-comment .button:active.next:before {
    border-left: 12px solid  #3B5998;
}

.liveurl-comment .button.inactive {
    opacity: 0.5;
    filter:alpha(opacity=50);
    pointer-events:none;
    cursor: default;
}

.liveurl-comment .count-comment {
    float: left;
    margin: 0 0 0 10px;
    line-height: 25px;
}

.liveurl-comment .controls-comment {
    margin: 10px 0 0 0;    
}

.post-comment textarea {
    width: 600px;
    height: 140px;
}

.liveurl-loader-comment {
    display: none;
    width: 16px;
    height: 11px;
    margin: 10px 0;
    background: url(../imgs/url-loader.gif);
    
}

